div.RadCalendar .rcMain .rcRow td a {
	background: #6bb77e;
	color: #fff;
}

div.RadCalendar .rcMain .rcRow td.calendar-disabled-day a, div.RadCalendar .rcMain .rcRow td.rcOtherMonth.calendar-disabled-day a {
	background: #dddddd;
	color: #000;
}

div.RadCalendar .rcMain .rcRow td.rcOtherMonth a {
	background: rgba(106,183,126,0.36);
	color: #fff;
}

div.RadCalendar .rcMain .rcRow td.rcSelected a {
	background: #d6b376;
}

.register-card-accept-terms-container label a {
    display: inline-block;
    background: none !important;
    color: #000 !important;
    text-transform: none !important;
    padding: 0 !important;
    font-family: inherit;
    font-size: 1rem !important;
    text-decoration: underline;
}